# Interface IDocGridAttributesProperties

#### Hierarchy

- IDocGridAttributesProperties

- Defined in src/file/document/body/section-properties/properties/doc-grid.ts:26

#####
Index

### Properties

charSpace
linePitch
type

## Properties

### `Optional` `Readonly` charSpace

charSpace?: number

- Defined in src/file/document/body/section-properties/properties/doc-grid.ts:29

### `Optional` `Readonly` linePitch

linePitch?: number

- Defined in src/file/document/body/section-properties/properties/doc-grid.ts:28

### `Optional` `Readonly` type

type?: DocumentGridType

- Defined in src/file/document/body/section-properties/properties/doc-grid.ts:27

Generated using TypeDoc